Subject: bug#53740: 29.0.50; Buffers->Frames menu lists F1

From: Robert Pluim <[email-masked]>
Date: Thu, 03 Feb 2022 11:54:55 +0100

>>>>> On Thu, 03 Feb 2022 12:30:40 +0200, Eli Zaretskii <[email-masked]> said:

    Eli> Well, I do see the frame submenu, and the initial frame F1 there.

    Eli> Can you try this in Emacs started by SSH login into a remote host?

The F1 frame shows up in the frame submenu when doing emacsclient -c
to an emacs running in daemon mode in an ssh session, with both tty
and graphical frame creation, on GNU/Linux.

(and frame-initial-frame is nil).

Robert
--